<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Flash 3.1" group="Internet" checked="True">
    <Tip></Tip>
    <Guid type="p">d726fef1-c84d-40f5-9010-07a6a3fd70a7</Guid>
  </Item>
</Items>
